[public]
nodetype=1
mscid=sep
proguid=EB8AFFA5-0710-47e6-8F53-55CAE55E1915
localid=1D11AC2A-3103-3C87-84AC-111D0331873C
nodestate=0

[product]
; subproduct_%d, ...


[UIReport]
StartTime=2023-11-13 13:54:02
ReportOk=1
